
# Delete pyANI database if one already exists
rm -rf .pyani/pyanidb
# Create new pyANI database
pyani createdb
# # Run pyANI comparisions
pyani anim -i input -o output -l test_1.log \
   --name "test_1" --labels input/labels.txt --classes input/classes.txt \
   --debug
# Get reports
pyani report --runs -o output --formats=stdout --run_results 1
# Get matrices
pyani report -o output --formats=stdout --run_matrices 1
# Getting plots
pyani plot -o output --run_id 1 -v --formats pdf
# Running DNADIFF
dnadiff input/MGV-GENOME-0264574.fna input/MGV-GENOME-0266457.fna -p dnadiff_output/MGV-GENOME-0264574_vs_MGV-GENOME-0266457